Skip to main content
GET
Get bulk PAN verification job status
When data.status is succeeded, download the PAN verification workbook from data.output_json_url. The workbook reference contains the output schema, sample, and PAN status guidance. For upload, polling, and download examples, see Verify PANs in bulk. To receive completion notifications, use the job status webhook.

Headers

Authorization
string
required

Sandbox JWT access token. See the Quickstart guide.

x-api-key
string
required

Sandbox API key for the request.

Query Parameters

job_id
string<uuid>
required

Job ID returned when the PAN verification job was created.

Response

The current job status. Failed verification jobs are returned with HTTP 200 and status failed.

code
enum<integer>
required

HTTP status code.

Available options:
200
timestamp
integer<int64>
required

Response timestamp in epoch milliseconds.

transaction_id
string<uuid>
required

Unique identifier for this API transaction.

data
object
required

A bulk PAN verification job. Upload the input through json_url. A succeeded job provides output_json_url. A failed job provides message.